

#pro-games2{
    position: relative;
    min-height: 50vh;
}
#pro-games2 h2{
    color: #FFF;
    font-size: 50px;
}

#pro-games2 h3{
    color: #FFF;
    font-size: 25px;
}

p, h6{
    color: white;
    font-weight: 150;
}


.video-pro-games2{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.capa2{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #021b29;
    opacity: 0.5;
    mix-blend-mode: overlay;

}

.promo2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: auto;
    z-index: 2;
    top: 70px;
    width: 80%;
    text-align: center;
}


/*  */

/* .partners-progames{
    height: 60vh;
}

@media screen  and (max-width: 780px) {
    .partners-progames{
        height: 80vh;
    }
    
} */

.partners-progames img{
    height: 90px;
}

.partner1{
    background-color: #000000ef;
    border-radius: 50px;
    padding: 25px 0 25px;
    margin-bottom: 25px;
}

.partner2{
   background-color: #000000de!important; 
}

.partner1 p{
    padding-top: 8px;
}

.partners-progames .btn-primario{
    padding: 7px!important;
    color: #fff;
}

.btn-primario{
    font-size: 16px;
}

